Validate token
GET
/authenticate/simpletoken/{token_string}
const url = 'https://api.colourbox.com/authenticate/simpletoken/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/authenticate/simpletoken/exampleValidate the status of an existing auth-token.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token_string
required
string
The auth-token to validate
Responses
Section titled “Responses”The token status
Media typeapplication/json
object
TokenStatus
“valid” on valid tokens, otherwise “invalid”
string
Example
{ "TokenStatus": "valid"}